### Method

# Gtk CellViewset_displayed_row

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_view_set_displayed_row (
      GtkCellView* cell_view,
      GtkTreePath* path
    )

#### Description [src]

Sets the row of the model that is currently displayed by the `GtkCellView`. If the path is unset, then the contents of the cellview “stick” at their last value; this is not normally a desired result, but may be a needed intermediate state if say, the model for the `GtkCellView` becomes temporarily empty.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`path`

  Type: `GtkTreePath`

  A `GtkTreePath` or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.